/* .main-banner {
  max-height: 600px;
} */

.main-banner img {
  height: 100%;
  width: 100%;
}

.main-banner .slick-list {
  height: 600px;
}

.main-banner__slider-item {
  height: 600px;
  width: 100%;
}

.main-banner .slick-dots {
  bottom: 21px !important;
}

.main-banner .slick-dots li:not(.slick-active) button:before {
  color: #313131;
  opacity: 1;
}

.main-banner .slick-dots li.slick-active button:before {
  color: white;
}

.main-banner .slick-slide img {
  transform: scale(1.5);
  transition: all 1.3s;
}

.main-banner .slick-slide.slick-active img {
  transform: scale(1);
}
.main-banner .slick-slide.slick-active{
  z-index: 9999 !important;
}

.carousel-indicators {
  bottom: 5px;
}

.carousel-indicators li {
  width: 10px;
  height: 10px;
  background: #313131;
  opacity: 0.8;
  border-radius: 50%;
  border-top: unset;
  border-bottom: unset;
  margin-right: 16px;
}

.carousel-indicators .active {
  background: #fff;
}

.carousel-control-prev,
.carousel-control-next {
  display: none;
}

@media (max-width: 575px) {
  .main-banner {
    min-height: 210px;
  }
  .main-banner .slick-list {
    height: 210px;
  }
  .main-banner .slick-dots {
    bottom: 7.3px !important;
  }
  .main-banner img {
    height: 210px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .main-banner {
    min-height: 210px;
  }
  .main-banner .slick-dots {
    bottom: 8.3px !important;
  }
  .main-banner .slick-list {
    height: 239px;
  }
  .main-banner img {
    height: 239px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .main-banner {
    min-height: 210px;
  }
  .main-banner .slick-dots {
    bottom: 8.3px !important;
  }
  .main-banner .slick-list {
    height: 239px;
  }
  .main-banner img {
    height: 239px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}
